/*
 Theme Name:   Website
 Description:  Website theme, child of dev bootstrap3 WP theme
 Author:       Voxcomp
 Author URI:   http://voxcomp.com
 Template:     devdmbootstrap3
 Version:      1.0.0
 Text Domain:  website
*/

body {
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
	margin:0;
	padding:0;
	color:#000;
	font-size:16px;
	letter-spacing: -.15px;
}
.top-bar {
	background: #666;
	margin-bottom:15px;
}
.header.sticky {
	padding:0;
	background:#fff;
}

.header-links {
	text-align:right;
	padding:6px 15px;
}
.header-links a {
	display:inline-block;
	font-size:13px;
	margin-left:25px;
	letter-spacing: -0.25px;
	font-weight:600;
}
/*
.header-links a:link {
	color:#000;
}
*/
.header-links a i {
	color:#ab4399;
	margin-right:4px;
}

.header {
	border-bottom:8px solid #AB4299;
	padding-bottom:8px;
}

/********** Search form ***********/

.search-form, .product-search-form {
	position: relative;
	display:inline-block;
	width:100%;
	border-radius: 3px;
    border: 1px solid #cdd0d4;
    text-align:left;
    font-size:0;
}
.search-form label {
	margin:0;
	font-weight: 400;
	width:90%;
	vertical-align: middle;
}
.search-field, .product-search-field {
	width:100%;
	padding:10px;
	background:none;
	border:0;
	box-shadow: none;
	-webkit-box-shadow:none;
	margin:0;
	font-weight:400;
	font-size:14px;
}
.search-field:focus, .product-search-field:focus {
	outline:0;
}
.product-search-form:after {
	position: absolute;
	right:5px;
	top:4px;
	font-family: FontAwesome;
	content:"\f002";
	color:#7f7f7f;
	font-size:21px;
	z-index: 10;
}
.search-submit {
	vertical-align: middle;
	border:0;
	box-shadow: none;
	-webkit-box-shadow: none;
	background:none;
	margin:0;
	padding:6px;
	width:10%;
	border-radius: 0;
}
.search-submit:focus {
	outline:0;
}
.search-submit svg {
	width:100%;
	color:#7f7f7f;
}

/**********************************/

.breadcrumbs {
	margin:30px 0 0;
	font-size:12px;
	text-transform: uppercase;
	color:#7f7f7f;
}

.posted-on {
	font-size: 14px;
    color: #7f7f7f;
    font-style: oblique;
    margin-bottom:16px;
}

hr {
	clear: both;
    max-width: 1200px;
    height: 0;
    margin: 20px auto;
    border-top: 0;
    border-right: 0;
    border-bottom: 1px solid #cdd0d4;
    border-left: 0;
}

.tagline {
	background:#000;
	text-align: center;
	padding:8px;
	font-size:14px;
	font-weight:300;
	text-transform: uppercase;
	color:#fff;
}

.dmbs-content {
	padding-top:40px;
	padding-bottom:40px;
	line-height:1.5em;
}
.landing-page {
	font-size:18px;
}
.landing-page .dmbs-content {
	padding-top:0;
	padding-bottom:0;
}
.dmbs-content img {
	max-width:100%;
	height:auto;
	display:inline-block;
}

/************ PRODUCT HERO *************/

.products-hero-content{
	position: relative;
    height: 260px;
    background-size: cover;
	background-position: center center;
	-webkit-box-flex: 1;-ms-flex: 1;flex: 1;
}
.products-hero .products-hero-inner {
    height: 100%;
    background-color: rgba(0,0,0,.25);
}
.products-hero .products-hero-inner .grid-container {
    height: 100%;
    padding-left:15px;
    padding-right:15px;
}
.products-hero .products-hero-inner .grid-container .products-hero-content {
    width: 50%;
    margin-left: auto;
    height: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    color: #fff;
}
.products-hero .products-hero-inner .grid-container .products-hero-content h1 {
    font-size: 70px;
    font-weight: 400;
    text-transform: uppercase;
	font-family: 'Oswald', sans-serif;
    margin-bottom: 24px;
}
.products-hero .products-hero-inner .grid-container .products-hero-content p {
    font-size: 18px;
    font-weight:400;
    line-height: 1.5em;
    text-rendering: optimizeLegibility;
}


/***************************************/

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	min-height:0;
}

.padding-15 {
	padding:15px;
}
.padding-top-15 {
	padding-top:15px;
}
.padding-bottom-15 {
	padding-bottom:15px;
}
.padding-left-15 {
	padding-left:15px;
}
.padding-right-15 {
	padding-right:15px;
}
.padding-25 {
	padding:25px;
}
.padding-top-25 {
	padding-top:25px;
}
.padding-left-25 {
	padding-left:25px;
}
.padding-right-25 {
	padding-right:25px;
}
.padding-bottom-25 {
	padding-bottom:25px;
}
.padding-40 {
	padding:40px;
}
.padding-top-40 {
	padding-top:40px;
}
.padding-bottom-40 {
	padding-bottom:40px;
}
.padding-top-60 {
	padding-top:60px;
}
.padding-bottom-60 {
	padding-bottom:60px;
}
.padding-bottom-65 {
	padding-bottom:65px;
}
.padding-80 {
	padding:80px;
}
.padding-top-80 {
	padding-top:80px;
}
.padding-bottom-80 {
	padding-bottom:80px;
}
.white-text, .main-container .white-text, .white-text strong {
	color:#fff;
}
.purple-text {
	color:#55284F;
	line-height: normal;
	font-weight:300;
}
.grey-text {
	color:#666;
}
.lineheight-1 {
	line-height:1em;
}
.lineheight-12 {
	line-height:1.2em;
}
.lineheight-13 {
	line-height:1.3em;
}
.lineheight-14 {
	line-height:1.4em;
}
.lineheight-16 {
	line-height:1.6em;
}
.lineheight-18 {
	line-height:1.8em;
}
.lineheight-2 {
	line-height:2em;
}
.letter-spacing {
	letter-spacing:inherit;
}
.grey-border {
	border-top:2px solid #EFEFEF;
	border-bottom:2px solid #EFEFEF;
}
.no-border-bottom {
	border-bottom:0;
}
.no-title-bar .title-bar {
	display:none;
}
.center-50 div:not(.clearfix), .center-50 p {
	max-width:50%;
	display:inline-block;
}
.white-bkg {
	background:#fff;
}
.fill-bkg {
	position: absolute;
	z-index: 0;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.transparent-bkg {
    opacity: 0.75;
    filter: alpha(opacity=75); /* For IE8 and earlier */
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}
.table-container {
	display:table;
	height:100%;
	width:100%;
	table-layout: fixed;
}
.table-content {
	display:table-cell;
	width:100%;
	vertical-align: middle;
	text-align: center;
}

.centered {
	text-align:center;
}
.block.right {
	text-align:right;
}
.font-16 {
	font-size:16px;
}
.font-18 {
	font-size:18px;
}
.font-20 {
	font-size:20px;
}
.font-22 {
	font-size:22px;
}
.font-24 {
	font-size:24px;
}
.font-26 {
	font-size:26px;
}
.font-28 {
	font-size:28px;
}
.font-30 {
	font-size:30px;
}
.font-40 {
	font-size:40px;
}
.font-50 {
	font-size:50px;
}
.xlarge-icon {
	font-size:65px;
}
.large-icon {
	font-size:45px;
}
.medium-icon {
	font-size:30px;
}
.small-icon {
	font-size:20px;
}
.btn, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
	font-family: Oswald,sans-serif;
	text-transform: uppercase;
	font-size:18px;
	font-weight:400;
	padding: .9375rem 3.75rem;
	line-height:1.4em;
	min-width:175px;
	border:0;
	border-radius: 10px;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
   text-align:center;
   text-decoration: none;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color:#AB4299;
	border:1px solid #AB4299;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color:#913983;
	border:1px solid #913983;
}
.btn-white {
	background:#fff;
	color:#000;
	border:1px solid #000;
}
.btn-white:hover {
	border:1px solid #913983;
	background:#913983;
	color:#fff;
}
.btn-huge {
	text-transform: none;
	font-size:23px;
	border-radius: 10px;
	padding:0.3rem 3rem;
}

.btn-primary {
	background:#AB4299;
	color:#fff;
	border:1px solid #AB4299;
}
.btn-primary:hover, .btn-default:hover {
	border:1px solid #913983;
	background:#913983;
	color:#fff;
}
.btn-default {
	border:1px solid #AB4299;
	background:none;
	color:#AB4299;
}

.btn-warning {
	border:none;
	background: #FF0;
}

.btn-success {
	border:none;
	background: #0F0;
	color:#fff;
}

.copyright {
	padding-top:15px;
	font-size:11px;
}

a {
	text-decoration: none;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}
.white-text a {
	color:#fff;
}
strong {
	font-weight: 600;
}
a:hover, a:active, a:focus {
	color:#913983;
	text-decoration: none;
}

.page-header {
    padding-bottom: 0;
    margin: 0 0 20px;
    border-bottom: 0;
}
.img-responsive { display:inline-block; }
.img-full { width:100% !important; height:auto; display:inline-block; }
.text-center { text-align:center; }
.text-right { text-align:right; }
.text-left { text-align:left; }

.menu-header {
	font-family: 'Oswald', sans-serif;
	font-size:20px;
	text-transform: uppercase;
	font-weight: 500;
}

.col-spacing {
	margin-bottom:20px;
}
.row-spacing {
	margin-bottom:20px;
}
.oswald {
	font-weight:400;
    font-family: 'Oswald', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	-webkit-font-smoothing: antialiased;
	font-weight:600;
}
.white-text h2, .white-text h3, .white-text h4, .white-text h5 {
	color:#fff;
}
h1 { font-size:29px; }
.page-title-banner h1.page-title { 
	font-family: 'Oswald', sans-serif;
	font-weight:400; 
	font-size:65px; 
	line-height:normal;
	padding:0; 
	margin:0;
	text-transform: uppercase;
}
h2 { font-size:35px;
		font-family: 'Oswald', sans-serif;
		text-transform: uppercase;
		font-weight:400;
 }
.content-panel h2 { font-weight:300; color:#000; }
.white-text h2 { color:#fff !important; }
h3 { font-size:26px; 
		font-weight:400;
}
.content-panels h3 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight:400;
	font-size:22px;
	margin-bottom:25px;
}
.content-panels h2 {
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-weight:400;
	font-size:29px;
	margin-bottom:15px;
	color:#000;
}
 h2.large {
	 text-transform: none;
	 font-size:46px;
	 padding-bottom:10px;
	 border-bottom:3px solid #C64097;
	 display:inline-block;
	 margin:0 auto 15px;
 }
.footer .textwidget h3 {
	font-family: 'Oswald', sans-serif;
	font-size:17px;
	margin-top:0;
	margin-bottom:25px;
}
h4 { font-size:15px; }

.rteright {
	text-align:right;
}
.rtecenter {
	text-align:center;
}

.shadow {
	box-shadow: 0 10px 10px rgba(210,233,255,0.60);
	border-top:1px solid #C1C3C6;
	border-bottom:1px solid #C1C3C6;
}

.content-panels {
}
.content-panel {
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
}
.pane-image {
	padding-left:0;
	padding-right:0;
}
.pane-image img {
	max-width: 100%;
	height:100% !important;
	display:inline-block;
	visibility: hidden;
}

.testimonials {
	padding:0 25px 0;
}
.testimonials .carousel .carousel-indicators {
	display:none;
}
.testimonials .item {
	text-align:center;
}
.testimonials .testQuote {
	font-size:18px;
	font-weight:300;
	max-width:850px;
	margin:0 auto;
	text-align: center;
}
.testimonials .testQuote * {
	display:inline;
}

.testimonials .testSig {
	padding-top:12px;
	font-size:20px;
	font-weight:400;
	text-align: center;
	line-height: 1.2em;
	text-transform: none;
}
.testimonials .testSig small {
	font-weight:400;
	text-transform: none;
	font-size:14px;
	font-style: italic;
}

.social ul {
	text-align:center;
	list-style:none;
	margin:0;
	padding:0;
}

.social ul li {
	text-align:center;
	margin:10px 10px 0 0;
	list-style:none;
	padding:0;
	display:inline-block;
}

.social ul li a {
	font-size:30px;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
textarea.form-control {
    height: auto;
}

#po_upload_field label {
/* 	color:#AB4299; */
	color:#ff0000;
}

.newsletter {
	border-top:15px solid #000000;
    color: #000;
    padding-top:40px;
    padding-bottom:20px;
}
.newsletter label {
    font-family: Oswald, sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 400;
    color: #000;
    display: block;
}
.newsletter .email-signup-input-wrapper {
    color: #ab4399;
    position: relative;
    display: block;
    max-width: 400px;
}
.newsletter .email-signup-input-wrapper input {
    padding-right: 40px;
    text-overflow: ellipsis;
    margin-bottom: 0;
}
.newsletter .email-signup-input-wrapper button {
    position: absolute;
    right: 10px;
    top: 7px;
    font-size: 25px;
    color: #ab4399;
    z-index: 1;
    cursor: pointer;
}
.newsletter form input[type=email] {
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 39px;
    margin: 0 0 0;
    padding: 8px 40px 8px 8px;
    border: 1px solid #cdd0d4;
    border-radius: 3px;
    background-color: #fff;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: inherit;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: #000;
    -webkit-transition: border-color .25s ease-in-out,-webkit-box-shadow .5s;
    transition: border-color .25s ease-in-out,-webkit-box-shadow .5s;
    transition: box-shadow .5s,border-color .25s ease-in-out;
    transition: box-shadow .5s,border-color .25s ease-in-out,-webkit-box-shadow .5s;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.newsletter form input[type=email]:focus {
	outline:none;
}
.newsletter form button {
    padding: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: 0;
    border-radius: 0;
    background: 0 0;
    line-height: 1;
    cursor: auto;
}

.highlight-panel .highlight-media {
	background-position: center center;
	background-size: cover;
	padding:0;
}
.highlight-panel .highlight-media img {
	opacity:0;
	width:100%;
	height:auto;
	display:inline-block;
}
.highlight-panel .highlight-content {
	padding:65px 45px 45px;
}

.shop-category {
	background:url(images/shop-category-bkg.png) center top no-repeat;
	background-size: 100% 85px;
	padding:10px 25px 10px;
}
.shop-category .panel-grid {
	max-width:950px;
	margin:0 auto;
}
.shop-category h3, .siteorigin-widget-tinymce h3{
	 text-transform: none;
	 font-size:25px;
	 padding-bottom:10px;
	 margin-bottom:0;
	 border-bottom:3px solid #C64097;
	 display:inline-block;
	 margin:0 auto 15px;
}

/********************* NAVIGATION */

.header .nav {
	float:none;
	text-align:center;
}
.header .nav>li {
	float:none;
	display:inline-block;
	text-align:center;
}
.header .nav>li>a, .header .nav>.active>a {
	background:none;
	text-transform: uppercase;
	padding:10px 0;
	margin:0 12px;
	cursor: pointer;
	font-weight:700;
	color:#000;
	font-size:18px;
}
.header .nav>li>a span.caret {
	display:none;
}
.header .nav>li>a:hover, .header .nav>li>a:focus {
	background:none;
}

.header .dropdown-menu > li {
	display:block;
	text-align: center;
	border-bottom:1px solid #ccc;
}
.header .dropdown-menu > li:last-child {
	border-bottom:0;
}
.header .dropdown-menu > li > a, .header .dropdown-menu > .active > a {
	background:none;
	font-weight:400;
}
.header .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color:transparent;
}
.header ul.nav li.dropdown:hover > ul.dropdown-menu{
    display: block !important;
}
.header ul.nav li.dropdown ul.dropdown-menu {
  margin-top: 0;
}
.header .navbar-toggle {
	border-color:#032B7F;
	margin:0;
	float:none;
}
.header .navbar-toggle .icon-bar {
	border-color:#032B7F;
	background:#032B7F;
}

#mega-menu-wrap-main_menu .mega-menu-toggle .mega-toggle-block-1:after {
	color:#000;
}

#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	height:auto;
	line-height:normal;
    font-family: Oswald, sans-serif;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
	line-height:1.7em;
	font-weight:400;
}

.footer .nav {
	width:100%;
	display:table;
	table-layout: fixed;
}
.footer .nav:before, .footer .nav:after {
	display:none;
}
.footer .nav>li {
	float:none;
	display:table-cell;
	vertical-align: top;
	text-align:left;
}
.footer .nav>li>a, .footer .nav>.active>a {
	background:none;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	font-size:17px;
	font-weight:400;
	padding:0px 0px 0px 8px;
	border-left:3px solid transparent;
	line-height:1em;
	margin-bottom:30px;
	color:#fff;
}
.footer .nav>li>a span.caret {
	display:none;
}
.footer .nav>li>a:hover, .footer .nav>li>a:focus {
	background:none;
}

.footer .dropdown-menu {
	display:block;
	background-color:transparent;
	border-top:0;
	position: relative;
	top:auto;
	left:auto;
	z-index: auto;
	float:none;
	min-width: 0;
	padding:0;
	margin:0;
	border:0;
	box-shadow:none;
	-webkit-box-shadow: none;
	border-radius: 0;
}
.footer .dropdown-menu > li {
	display:block;
	text-align: left;
	border-bottom:0;
}
.footer .dropdown-menu > li:last-child {
	border-bottom:0;
}
.footer .dropdown-menu > li > a, .footer .dropdown-menu > .active > a {
	margin:8px 0 6px;
	padding:0 0 2px 8px;
	border-left:3px solid transparent;
	background:none;
	font-weight:400;
	font-size:13px;
	line-height:1em;
	color:#fff;
	white-space: normal;
}
.footer .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color:transparent;
	color:#913983;
	border-color:#913983;
}

/********************* PRODUCTS *****************************/

.woocommerce ul.products li.product .woocommerce-loop-product__title {
	font-size:18px;
}
.products h2.woocommerce-loop-product__title {
	font-family: 'Montserrat', sans-serif;
	font-weight:700;
	line-height:1.5em;
	text-transform: none;
	text-align: center;
}

.woocommerce ul.products li.product .woocommerce-loop-product__link {
	display:block;
	align-items:center;
	justify-content: center;
}

.woocommerce ul.products a {
	color:#000;
}
.woocommerce .cross-sells .products a.btn.add_to_cart_button {
	color:#fff;
}
.woocommerce ul.products a:hover {
	color:#000;
}
.woocommerce ul.products .mwb_ocor_basket {
	display:none;
}
.woocommerce ul.products .woocommerce-loop-product__price {
	text-align:center;
}

.woocommerce .widget_product_categories h3 {
	font-size:19px;
}
.woocommerce .widget_product_categories ul {
	list-style: none;
	padding:0;
	margin:0;
}
.woocommerce .widget_product_categories ul li {
	list-style:none;
	padding:0;
	margin:7px 0;
	font-size:14px;
}
.woocommerce .widget_product_categories ul li a {
	color:#000;
}
.woocommerce .widget_product_categories ul li a:hover {
	color:#ab4399;
}

.woocommerce-tabs .wc-tabs {
	display:none;
}
.woocommerce-tabs .woocommerce-Tabs-panel--description > h2 {
	display:none;
}

.woocommerce .related.products ul.products li.product .woocommerce-loop-product__title {
    font-size: 15px;
}
.woocommerce div.product p.price, .woocommerce div.product .woocommerce-variation-price span.price {
    color: #AB4299;
    font-size: 30px;
}

.archive.tax-product_cat .products-hero-content .products-title-content{display: none;}
.woocommerce .products a.button, .woocommerce .products a.btn { margin: 0 auto;
    margin-top: 0px;
text-align: center;
display: block;
width: 100%;
max-width: 200px;
margin-top: 16px;
color: #fff;
}
.woocommerce .cross-sells .products a.btn.add_to_cart_button { display:block; }

.woocommerce ul.products li.product .price { 
	text-align:center;
}
.woocommerce ul.products li.product .price .amount {
    color: #AB4299;
    font-size: 22px;
} 
.woocommerce .product .bundled_item_cart_details .price .amount {
    color: #AB4299;
    font-size: 22px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #AB4299;
}
.woocommerce .product .bundled_item_cart_details .price small {
	display:none;
}

.woocommerce form .form-row .input-checkbox {
	position:relative;
}

.woocommerce .out-of-stock {
	background:#dfdfdf;
	padding:8px;
}

.woocommerce .product form.bundle_form .bundled_product { display:none; }
/* .woocommerce .product .bundle_form .bundled_product.bundled_item_optional { display:block; } */

.bundle_wrap .woocommerce-info:before {
	display:none;
}
.bundle_wrap .bundle_error {
	display:none !important;
}
.bundle_wrap .woocommerce-info {
	border: 1px solid #ab4399;
	background:none;
    color: #ab4399;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	padding:1em 2em;
}
.bundle_error .woocommerce-info ul {
	padding-left:0;
}

.pswp__bg {
	background:rgba(0,0,0,0.85);
}

.woocommerce div.product form.cart .variations label {
	color:#000;
	font-size:16px;
	font-weight:normal;
	margin-bottom:0;
}
.woocommerce div.product form.cart .variations td {
	vertical-align: middle;
}

.woocommerce div.product .sku_wrapper {
	color:#aab2bd;
	margin-bottom:15px;
}

.button_add_to_quote {
	margin:0;
	clear:none;
	display:inline-block;
}
.woocommerce div.product form.cart .button, .woocommerce div.product form.cart button {
	margin-left:10px;
	margin-bottom:10px;
	float:none;
	display:inline-block;
}

.woocommerce-MyAccount-navigation-link.woocommerce-MyAccount-navigation-link--payment-methods {
	display:none;
}



/********************* COLLAPSE TEXT *****************************/

.panel {
	box-shadow:none;
	-webkit-box-shadow: none;
	border-radius: 0;
	border:0;
}
.panel-default > .panel-heading a:after {
	position: absolute;
	right:10px;
	top:18px;
	font-family: FontAwesome;
	content:"\f068";
	color:#AB4299;
	font-size:21px;
}
.panel-default > .panel-heading a.collapsed:after {
	content:"\f067";
}
.panel-default > .panel-heading {
	background-color:transparent;
	color:#000;
	border:0;
	border-radius: 0;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
	padding:0;
}
.panel-default > .panel-heading h4 {
	font-size:15px;
}
.panel-default > .panel-heading a {
	border-top:1px solid #CDD0D4;
	position: relative;
	padding:20px 35px 20px 15px;
	display:block;
	text-decoration: none;
	font-weight:600;
	background:#F5F7FA;
}
.panel-default > .panel-heading:hover {
	background-color:#dbdbdb;
	color:#000;
}
.panel-default > .panel-heading:hover a:hover {
	color:#000;
	text-decoration: none;
	background-color:#dbdbdb;
}

.panel-group .panel-heading + .panel-collapse > .panel-body, .panel-group .panel-heading + .panel-collapse > .list-group {
	border:0;
}
.panel-group .panel + .panel {
	margin-top:-1px;
}

/********************* PAGE BANNER *****************************/

.page-title-banner {
	position: relative;
	padding:25px 0;
	background:#F5F7FA;
}

.slide {
	line-height: normal;
	color:#fff;
	position: relative;
	font-size:20px;
	line-height: 1.5em;
}
.slide h1 {
	color:#fff;
	margin-top:0;
	font-size:90px;
	font-weight:400;
	text-transform: uppercase;
	margin-bottom:25px;
	font-family: 'Oswald', sans-serif;
}
.slide p {
	margin:0 0 25px 0;
	font-weight:400;
}

/********************* COMMENT AREA *****************************/

.btn-info, .comment-respond #submit, #searchform #searchsubmit {
	text-transform: uppercase;
	font-size:16px;
	background-color:transparent;
	border-radius:7px;
	border:2px solid #032874;
	color:#032874;
   -webkit-transition: all 0.4s ease;
   -moz-transition: all 0.4s ease;
   -o-transition: all 0.4s ease;
   transition: all 0.4s ease;
}

.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info, .comment-respond #submit:hover, .comment-respond #submit:focus, .comment-respond #submit.focus, .comment-respond #submit:active, .comment-respond #submit.active, .open > .dropdown-toggle.comment-respond #submit, #searchform #searchsubmit:hover, #searchform #searchsubmit:focus, #searchform #searchsubmit.focus, #searchform #searchsubmit:active, #searchform #searchsubmit.active, .open > .dropdown-toggle#searchform #searchsubmit {
	border:2px solid #032874;
	background:#032874;
	color:#fff;
}

/********************* LANDING ******************************/

.view-landing .view-content {
	display:table;
	table-layout: fixed;
	width:100%;
}
.view-landing .views-row {
	display:table-cell;
	vertical-align: middle;
	text-align:center;
	padding:0 15px;
}

	
/********************* FOOTER AREA *****************************/

.footer { 
	padding:30px 0;
	background:#000;
	color:#fff;
	font-size:13px;
}

.footer a:link {
	color:#fff;
	font-weight:700;
	font-size:140%;
}
.footer a:link i {
	color:#AB4299;
}
.footer a.phone i {
	color:#933a84 !important;
	font-size:21px;
	margin-right:5px;
}

.sub-footer {
	padding:25px 0;
	font-size:14px;
	color:#fff;
	text-align:center;
	background:#000;
}

.print { display:none; }

/* columns of same height styles */

.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}

/* vertical alignment styles */

.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

.widget.woocommerce.widget_product_categories ul .checkbox {
	display: inline-block;
	margin-right: 5px;
	cursor: pointer;
}

.widget.woocommerce.widget_product_categories ul li.current_cat.cat_item > a span {
	color: #ab4399; 
}
.widget.woocommerce.widget_product_categories ul li.parent_cat{
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}
.woocommerce .widget_product_categories ul .product-categories.child-categories {
	padding-left: 20px;
	display: none;
}

.woocommerce .widget_product_categories ul li.current_cat.parent_cat ul.product-categories.child-categories{
	display: block;
}

.custom-container{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
			justify-content: space-between;
			height: 100%;
}
.products-custom-inner{
	height: 100%;
}
.custom-container h1{
	line-height: 1.2em;
	color: #fff;
	font-weight: 400;
    font-family: 'Oswald', sans-serif;
	font-size: 50px;
	padding: 0 0 0 60px;
	height: 100%;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
}
.custom-container .products-right-content{
    background-color: #666666;
    text-align: center;
    max-width: 500px;
    -webkit-box-flex: 1;
    -ms-flex: 1;
			flex: 1;
			color: #fff;
			display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
			justify-content: center;
			height: 100%;
}
.custom-container .products-right-content a{
	background: #AB4299;
    color: #fff;
	border: 1px solid #AB4299;
	font-family: Oswald,sans-serif;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 400;
    padding: .9375rem 3.75rem;
    line-height: 1.4em;
    min-width: 175px;
    border-radius: 10px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
	text-align: center;
	display: inline-block;
}
.bapf_body ul{
	padding-left: 0;
}
.bapf_head h3, .widget_custom_html h3{
	font-family: 'Oswald', sans-serif;
}
.bapf_body ul li label, .widget_custom_html .widget_product_categories ul li label{
	font-family: 'Oswald', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 21px;
	margin: 0;
	display: unset !important;

}
.siteorigin-widget-tinymce h3{
	font-family: 'Oswald', sans-serif;
    font-weight: 400;
}
.products-custom-inner{
	background: #666666;
}
.woocommerce ul.products a.added_to_cart{
	width: 100%;
	text-align: center;
	color: #AB4299;
	font-weight: 400;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
}
.woocommerce ul.products a:hover, .woocommerce ul.products .btn-primary:hover, .woocommerce ul.products .btn-primary:focus{
	background: #fff;
	color: #000;
}
.bapf_sfilter ul li input, .widget_custom_html .widget_product_categories ul li input{
	margin: 0;
}
.bapf_body > li > ul > li, .widget_product_categories > li > ul > li {
	display: flex; 
}

.tax-product_cat .content-panel {
    display: none;
}
body.tax-product_cat #pg-w5f841b4c63051-1.panel-has-style {
/*background: rgba(0, 0, 0);*/
padding: 14px 0px;
display: none !important;
}
.woocommerce .widget_product_categories ul li a {
    cursor: pointer;
}

.woocommerce .widget_product_categories ul li.current_cat > a label {
    color: #ab4299 !important;
}
#pg-11227-0, #pg-11227-1{
	margin: 0 auto !important;
}
.bundle_form .bundle_price .price .price-discount , .bundle_form .bundle_price .price .price-discount + .price-total{
    display: none;
}

@media screen and (min-width:769px) {
	.panel-image img {
		display:none !important;
	}
}
@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
	.footer .dropdown-menu {
		display:block !important;
	}
	#adq_coupon_code {
		width: 120px !important;
		line-height: 30px;
	}
}
@media (min-width: 992px) {
	.newsletter {
		padding-left:50px;
		padding-right:50px;
	}
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
	.page-banner-title h1 {
		font-size:44px;
	}
	
	.top-header {
		padding:20px 15px 30px;
	}
	#mega-menu-wrap-main_menu #mega-menu-main_menu {
		display:table;
		width:100%;
	}
	#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-item {
		display:table-cell;
	}
	#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout:last-child ul.mega-sub-menu, #mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-flyout:nth-last-child(2) ul.mega-sub-menu {
		right:0;
	}
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}


@media screen and (max-width:1199px) {

}
@media screen and (max-width:992px) {
	.search-form label {
		width:95%;
	}
	.search-submit {
		width:5%;
	}
	.site-logo {
		padding-top:10px;
		margin-bottom:25px;
		text-align:center;
	}
	.mobile-header-bar.mobile-cart-icon {
		font-size:20px;
		padding-top:16px;
		padding-bottom:0;
	}
	.mobile-cart-icon i {
		font-size:25px;
	}
	.mobile-header-bar {
		background:#F5F7FA;
		padding-bottom:8px;
		padding-top:8px;
	}
	.products-hero {
	    height: 380px;
	}
	.products-hero .products-hero-inner .grid-container .products-hero-content {
	    width: 100%;
	}
	.products-hero-content{
		height: 100%;
	}
	.custom-container .products-right-content{
		max-width: 300px;
	}
}
@media screen and (max-width:768px) {
	.panel-image img {
		display:block;
	}
	
	img.img-responsive {
		float:none !important;
	}
	.col {
		margin-bottom:20px;
	}
	.mobile-text-center { text-align:center; }
	.mobile-text-right { text-align:right; }
	.mobile-text-left { text-align:left; }
	.header .dropdown-menu {
		display:block !important;
		position: relative;
		background-color:#fff;
		top:auto;
		width:auto;
		float:none;
		border:0;
		border-radius: 0;
		box-shadow: none;
		-webkit-box-shadow: none;
		padding-left:20px;
	}
	.header .dropdown-menu > li > a:hover, .header .dropdown-menu > li > a:focus {
		color:#40AD49;
		background-color:transparent;
	}
	.header .dropdown-menu > .active > a, .header .dropdown-menu > .active > a:hover, .header .dropdown-menu > .active > a:focus {
		background-color:transparent;
		color:#40AD49;
	}
	
	.header .nav {
		text-align: left;
	}
	.header .nav>li {
		display:block;
		text-align: left;
	}
	.header .nav>li>a, .header .nav>.active>a {
		padding:4px 15px;
	}
	.header .dropdown-menu {
		display:block !important;
		background-color:transparent;
		border-top:0;
		position: relative;
		top:auto;
		left:auto;
		z-index: auto;
		float:none;
		min-width: 0;
		padding:0 0 0 25px;
		margin:0;
		border:0;
		box-shadow:none;
		-webkit-box-shadow: none;
		border-radius: 0;
		border-top: 1px solid #C3BDB5;
		border-bottom: 1px solid #C3BDB5;
	}
	.header .dropdown-menu > li {
		border-bottom:0;
		text-align: left;
	}
	.footer {
		padding-top:0;
	}
	.footer .footer-widgets {
		text-align:center;
	}
	.footer .footer-widgets .textwidget {
		text-align: left;
		display:inline-block;
	}
	.footer nav {
		display:block;
		margin-left:-15px;
		margin-right:-15px;
		margin-bottom:65px;
	}
	.footer .nav>li {
		float:none;
		display:block;
		vertical-align: top;
		text-align:left;
		border-bottom:1px solid #fff;
	}
	.footer .nav .dropdown:after {
		position: absolute;
		top:10px;
		right:25px;
		font-size:30px;
		font-family: FontAwesome;
		content:"\f067";
		padding-left:10px;
	}
	.footer .nav .dropdown.showing:after {
		content:"\f068";
	}
	.footer .nav>li>a {
		padding:20px 30px;
		margin-bottom:0;
		font-size:19px;
	}
	.footer .dropdown-menu {
		background:#7F7F7F;
		display:none;
	}
	.footer .dropdown-menu > li > a {
		padding:12px 40px;
		font-size:15px;
	}
	.footer .dropdown-menu > li > a:hover {
		background:#cdd0d4;
	}
	.testimonials {
		padding:0 0 0;
	}
	
	.mobile-centered { text-align:center !important; }
	.mobile-no-border { border:0; }
	
	.newsletter .email-signup-input-wrapper {
	    display: inline-block;
	    max-width: 400px;
	    width: 100%;
	    margin-left: 0;
	}
	.products-hero {
	    height: 300px;
	}
	.products-hero .products-hero-inner .grid-container .products-hero-content h1 {
	    font-size: 36px;
	    margin-bottom:12px;
	}
	.products-hero .products-hero-inner .grid-container .products-hero-content p {
	    font-size: 16px;
	    line-height: 24px;
	}
	.pane-image img {
		visibility: visible;
		width:100% !important;
	}
	.highlight-panel .highlight-content {
		padding:5px 15px;
	}
	.custom-container h1{
		font-size: 36px;
    	padding: 0 0 0 15px;
	}
	body.tax-product_cat #pg-w5f841b4c63051-1.panel-has-style > .panel-row-style{
		-webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
	}
	body.tax-product_cat #pg-w5f841b4c63051-1 > .panel-row-style > .panel-grid-cell {
		width: 33.33%;
	} 
}
@media screen and (max-width:767px) {
/*
	#pl-w5d8d0d507b44a {
		display:flex;
	    -ms-flex-wrap: wrap;
	    flex-wrap: nowrap;
	    -ms-justify-content: space-between;
	    justify-content: space-between;
		-webkit-flex-direction: column;
	    -ms-flex-direction: column;
	    flex-direction: column;
        -webkit-align-items: flex-start;
		align-items: flex-start;
	}
	#pg-w5d8d0d507b44a-0, #pg-w5d8d0d507b44a-1  {
		flex:none;
		display:block;
		width: 45%;
		width: calc(45% - ( 0.337 * 15px ) );
		margin:auto;
		flex-wrap:wrap;
		justify-content: center;
	}
*/
}
@media screen and (max-width:600px) {
	body {
		font-size:14px;
	}
	.dmbs-content {
		line-height:1.5em;
	}
	.view-landing .view-content {
		display:block;
	}
	.view-landing .views-row {
		display:block;
		padding:8px 15px;
	}
	.page-title-banner h1.page-title { 
		font-size:39px; 
	}
	
	.section-item .title { display:block; }
	.section-item .overlay { opacity:0.75; }
	
	.video-container {     position: relative;     padding-bottom: 56.25%;     padding-top: 30px; height: 0; overflow: hidden; } 
	.video-container iframe, .video-container object, .video-container embed {     position: absolute;     top: 0;     left: 0;     width: 100%;     height: 100%; }
	div.jp-audio {
		width:100%;
	}
	.row-same-height {
	  display: block;
	}
	.col-full-height {
		height:auto;
	}
	.col-sm-height {
		display:block;
	}
	
	.page-banner-title-line h1 {
		font-size:26px;
	}

}
@media screen and (max-width:575px){
	.products-custom-inner {
		background: transparent;
		height: auto;
	}
	.products-hero-content{
		height: 200px;
		width: auto;
	}
	.custom-container{
		display: block;
	}
	.custom-container .products-right-content {
		max-width: 100%;
		padding: 30px 15px;
	}
	.products-hero {
		height: 200px;
	}
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product{
		width: 100%;
	}
	.woocommerce ul.products li.product .woocommerce-loop-product__title {
		height: auto !important;
	}
	.woocommerce ul.products li.product a img{
		margin: 0 auto 1em;
		width: 300px;
	}
	.custom-container h1{
		-webkit-box-pack: center;
		-ms-flex-pack: center;
				justify-content: center;
	}
}
@media print {
	.print { display:block; }
	.no-print { display:none; }
	.social { display:none; }
	.page-title-banner {
	    position: relative;
	    padding: 10px 0;
	    background: none;
	}
	.page-title-banner h1.page-title {
	    font-size: 28px;
	}
	h2 {
		font-size:24px;
	}
	h3 {
		font-size:22px;
	}
	.dmbs-content {
		padding:10px 0;
	}
	.MagicToolboxSelectorsContainer {
		display:none;
	}
	.woocommerce-product-details__short-description { display:none; }
	form.cart { display:none; }
	.up-sells {
		display:none; 
	}
	.woocommerce-MyAccount-navigation { display:none; }
	.woocommerce-account .woocommerce-MyAccount-content { float:none; width:auto; }
	.woocommerce-orders-table__header-order-actions, .woocommerce-orders-table__cell-order-actions { display:none; }
	.add_note { display:none; }
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	.search-form .search-submit{
		height:32px;
	}
	#pg-11227-0, #pg-11227-1{
		margin: 0 auto !important;
	}
}